Skip Menu |
 

This queue is for tickets about the Devel-TraceUse CPAN distribution.

Report information
The Basics
Id: 77379
Status: open
Priority: 0/
Queue: Devel-TraceUse

People
Owner: Nobody in particular
Requestors: ANDK [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 2.06
Fixed in: (no value)



Subject: Fails since bleadperl v5.16.0-4-g0e79a3d
Download (untitled) / with headers
text/plain 254b
The commit bumped the version to 5.17.0. Since then tests fail for TraceUse like so: http://www.cpantesters.org/cpan/report/039217c8-a372-11e1-8574-e606f4b14d39 Please report to perl5-porters if you decide it's a problem in bleadperl. Thanks&&Regards,
Download (untitled) / with headers
text/plain 376b
Now I understand what's it about. Since bleadperl bumped to 5.17.2 I see in recent FAIL reports: Module::CoreList 2.68 doesn't know about Perl 5.017002 Sample: http://www.cpantesters.org/cpan/report/8d008c30-bbe9-11e1-a035-a7083af89482 It's a kind of race condition. Maybe errors matching /Module::CoreList \S+ doesn't know about Perl \S+/ should be filtered out? Cheers,


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.